@charset "gb2312";
/* CSS Document */

*{margin:0px auto; padding:0px;}
body{font-size:14px; color:#636363; font-family:"Î¢ÈíÑÅºÚ";}
li{list-style:none;}
img{border:0px;}

a{text-decoration:none; color:#636363;}
a:hover{text-decoration:none;}

.clear{ clear:both;}

.float_b {
    width: 100%;
    max-width: 1920px;
    height: 80px;

    position: fixed;
    z-index: 9999;
    left: 0;
    bottom: 0;
}


.topBg{width:100%; height:100px; background:url(../images/topBg.jpg) top center no-repeat;}
.top{width:1200px; height:100px;}
.logo{width:460px; height:77px; margin-top:10px; float:left; padding-right:10px;}
.topTxt{width:333px; height:55px; padding-left:10px; margin-top:20px; float:left; border-left:2px #CCC solid;}
.tel{width:228px; height:60px; float:right; margin-top:15px; background:url(../images/tel.jpg) left center no-repeat; text-align:right; font-size:22px; color:#d6251d; font-weight:bold;}

.menuBg{width:100%; height:50px; background-color:#0066cb;}
.menu{ width:1200px; margin:0 auto; height:50px;}
#nav{ width:1200px; height:50px;}
#nav .mainlevel{float:left;width:120px;height:50px; line-height:50px;float:left;display:block;text-align:center;}
#nav .mainlevel a {color:#fff;text-decoration:none; height:50px;font-family:"Î¢ÈíÑÅºÚ";text-align:center; line-height:50px;display:block;font-size:16px; width:120px;}

#nav li.mainlevel a:hover{color: #fff; background-color:#e60113;}

#nav li.hover a:hover,#nav li.hover a{color: #fff;background-color:#e60113;text-decoration:none;}

#nav li.mainlevel:hover {color:#fff;width:120px;background:url(../images/menu.png) top center no-repeat;height:50px;text-decoration:none;}
.menu ul li#mainlevel_01{ width:120px;height:50px; line-height:50px;}

#nav .mainlevel .ulnav {display:none; position:absolute;padding:0;border-bottom:0px;width:120px;margin-left:0px; z-index:2;}
.ulnav ul{width:120px;float:left; margin:0px 0px;background-color:#0066cb;padding:0px 0px 8px 0px;overflow: hidden;position: absolute;z-index: 2;}

#nav .mainlevel ul li {line-height:35px; height:35px;display:block;width:120px;text-align:center;float:left;}
#nav .mainlevel ul li a{color:#fff; font-family:"Î¢ÈíÑÅºÚ";line-height:35px; width:120px;height:35px;text-align:center;background:none;float:left;font-size:14px; padding-left:0px;}
#nav .mainlevel ul li a:hover{color:#fff;line-height:35px; width:120px;height:35px;background:none;font-size:14px;background:none;}

/*---------- banner style ----------*/
.banner{ width:100%; height:600px; z-index:-9; margin:0px auto; padding:0px;}
.abs {position:relative; }
.banner .hd {bottom:30px;height:20px;left:0px;width:100%;}
.banner .hd ul {width:1120px;text-align:center;margin:0 auto;}
.banner .hd ul li {display:inline-block;border-radius:5px; list-style:none;background:#fff;width:10px;height:10px;margin-left:15px;cursor:pointer;}
.banner .hd ul li {*display:inline;}
.banner .hd ul li.on { background:#ff6900; cursor:pointer;}
.banner, .banner a {height:600px;display:block;}
.banner ul {margin:0 auto; padding:0px 0px;}

.main{width:1200px; margin-top:30px;}
.proTitle{width:1200px; height:50px; line-height:50px; background:url(../images/lineBg.jpg) top center repeat-x;}
.proTitle p{width:283px; height:52px; display:block; background:url(../images/cataBg.png) top center no-repeat; background-color:#FFF;}
.proTitle p span{width:178px; height:52px; line-height:52px; display:block; text-align:center; font-size:28px; color:#0066cb; font-weight:bold;}
.proTxt{width:480px; height:30px; line-height:30px; text-align:center; font-size:16px; font-weight:bold;}
.proBox{width:1200px; padding-top:50px; clear:both;}
.proCata{width:1000px;}
.proCata1{width:800px;}
.proCata ul li{width:180px; height:50px; line-height:50px; text-align:center; float:left; margin-right:20px; font-size:18px;}
.proCata ul li a{width:180px; height:50px; line-height:50px; display:block; background-color:#f2f2f2; font-weight:bold;}
.proCata ul li a:hover{width:180px; height:50px; line-height:50px; display:block; background-color:#0066cb; color:#FFF;}
.proCata ul li a.hover{width:180px; height:50px; line-height:50px; display:block; background-color:#0066cb; color:#FFF;}

.proCont{width:1200px; padding-top:50px;}
.proCont ul li{width:280px; height:190px; margin-right:25px; margin-bottom:40px; float:20px; float:left;}
.proCont ul li.r{margin-right:0px;}
.proCont ul li a{width:280px; height:190px; padding:2px; border:1px #CCC solid; display:block;}
.proCont ul li a img{width:280px; height:190px;}
.proCont ul li a p{width:280px; height:40px;font-size:14px; position:relative; top:-40px; left:0px; background-color:#000; opacity:0.6;filter:alpha(opacity=60);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";}
.proCont ul li a:hover p{width:280px; height:40px;font-size:14px; position:relative; top:-40px; left:0px; background-color:#0066cb; opacity:0.75;filter:alpha(opacity=75);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";}
.proCont ul li a p span{width:280px; height:40px; line-height:40px; display:block; text-align:center; color:#FFF;}

.mainBg1{width:100%; height:445px; background:url(../images/mainBg1.jpg) center top no-repeat; margin-top:30px; padding-top:40px;}
.proTitle1{width:1200px; height:50px; line-height:50px; background:url(../images/lineBg.png) top center repeat-x;}
.proTitle1 p{width:283px; height:52px; display:block; background:url(../images/cataBg.png) top center no-repeat;}
.proTitle1 p span{width:178px; height:52px; line-height:52px; display:block; text-align:center; font-size:28px; color:#0066cb; font-weight:bold;}

.ysCont{width:1200px; margin-top:90px;}
.ysContL{width:600px; float:left;}
.ysContL h2{width:580px; height:75px; line-height:75px; text-align:left; font-size:26px; color:#0066cd;}
.ysContL li{list-style:disc; width:540px; line-height:200%;float:left; font-size:16px; padding-bottom:10px;}
.ysContL p{padding-top:90px; padding-bottom:50px; clear:both;}
.ysContR{width:600px; float:right;}
.ysContR h2{width:580px; height:75px; line-height:75px; text-align:left; font-size:26px; color:#0066cd;}
.ysContR li{list-style:disc; width:540px; line-height:200%;float:left; font-size:16px;}
.ysContR p{padding-bottom:20px; clear:both;}
.ysContR p.p1{padding-top:20px;}

.fwCont{width:1200px; padding-top:60px; clear:both;}
.fwCont ul li{width:100px; height:135px; float:left;}
.fwCont ul li p{width:100px; height:35px; line-height:35px;; text-align:center; font-weight:bold; font-size:15px;}
.fwCont ul li.bg{width:55px; float:left;background:url(../images/box.jpg) center 40px no-repeat;}

.mainBg2{width:100%; height:556px; background:url(../images/mainBg2.jpg) center top no-repeat; margin-top:50px; padding-top:40px;}
.proTitle2{width:1200px; height:50px; line-height:50px; background:url(../images/Aline.png) top center repeat-x;}
.proTitle2 p{width:283px; height:52px; display:block;}
.proTitle2 p span{width:178px; height:52px; line-height:52px; display:block; text-align:center; font-size:28px; color:#ffffff; font-weight:bold;}

.proTxt1{color:#FFF;}
.about{width:1150px; padding-top:80px; text-align:left; line-height:200%; color:#FFF; font-size:16px;}
.more{width:500px; margin-top:40px;}
.more a{width:135px; height:35px; line-height:35px; text-align:center; background-color:#0066cd; color:#FFF; text-transform:uppercase; border-radius:5px; display:block;}
.more a:hover{width:135px; height:35px; line-height:35px; text-align:center; background-color:#FFF; color:#0066cd; text-transform:uppercase; border-radius:5px; display:block; font-family:Verdana, Geneva, sans-serif;}

.more1{width:500px; margin-top:20px;}
.more1 a{width:135px; height:35px; line-height:35px; text-align:center; background-color:#0066cd; color:#FFF; text-transform:uppercase; border-radius:5px; display:block;}

.newsCont{width:1200px; padding-top:40px;}
.newsCont ul li{width:600px; margin-bottom:30px; float:left;}
.newsBox{width:570px; padding-right:20px;}
.newsImg{width:180px; height:120px; float:left;}
.newsImg img {width:180px; height:120px;}
.newsTxt{width:380px; height:120px; border-bottom:1px #CCC solid; float:right;}
.newsTitle{width:380px; height:35px; line-height:35px;}
.newsTitle a h2{ font-size:14px; text-align:left; width:320px; float:left;}
.newsTitle a:hover h2{color:#0066cd;}
.newsTitle span{width:60px; height:35px; line-height:35px; text-align:right; display:block; float:right;}
.newsInfo{width:360px; padding-right:20px; height:88px; line-height:175%; float:right; background:url(../images/box1.jpg) center right no-repeat;}

.footBg{width:100%; height:190px; background-color:#252525;}
.foot{width:1200px; height:190px;}
.footL{width:540px;padding-top:30px;}
.footL dl{width:216px; float:left;}
.footL dl dt{width:216px; height:50px; line-height:50px; text-align:left; background:url(../images/menuLine.png) left bottom no-repeat; font-size:16px; margin-bottom:14px; color:#fff;}
.footL dl dd{width:216px; height:30px; line-height:30px; text-align:left; color:#aaa;}
.footL dl dd a{color:#fff;}
.footL dl.lx{width:380px;}
.footL dl.lx dt{width:380px;}
.footL dl.lx dd{width:350px; padding-left:30px; color:#FFF;}
.footL dl.lx dd.d1{background:url(../images/tel.gif) left center no-repeat;}
.footL dl.lx dd.d2{background:url(../images/phone.gif) left center no-repeat;}
.footL dl.lx dd.d3{background:url(../images/email.gif) left center no-repeat;}
.footL dl.lx dd.d4{background:url(../images/addr.gif) left center no-repeat;}
.footL dl.ewm{width:120px; padding-left:30px; float:left;}
/*.footR{width:120px; padding-top:60px; float:right;}*/

.footBg1{width:100%; height:46px; background-color:#1a1a1a;}
.footBot{width:1200px; height:46px;}
.footBotL{width:560px; height:46px; line-height:46px; float:left; text-align:left; }
.footBotR{width:240px; height:46px; line-height:46px; float:right; text-align:right;}
.footBg2{width:100%; height:46px; background-color:#1a1a1a; margin-top:20px;}
.footMenu{width:1200px;}
.footMenu ul li{width:133px; height:46px; line-height:46px; text-align:center; float:left;}
.footMenu ul li a{color:#FFF;}

.inBanner{width:100%; height:260px;}
.aboutCont{width:1150px; padding-top:30px;}
.title{width:1150px; min-height:40px; height:auto; line-height:135%; display:block; text-align:center; border-bottom:1px #CCC solid;}
.subTxt{width:1150px; height:40px; line-height:40px; text-align:center; font-size:12px;}
.subTxt span{color:#F00;}
.cont{width:1100px; line-height:240%; text-align:left; font-size:15px; color:#333;}
.contL{width:400px; float:left;}
.contR{width:700px; float:right; text-align:right;}
.perNext{width:1150px; height:auto; line-height:200%; font-size:12px; text-align:left; margin-top:24px;}
.perNext a:hover{color:#266d6f; text-decoration:none;}


/*·ÖÒ³*/
.listpage {
  padding: 2px;
  margin: 7px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", LucidaGrande, "Lucida Sans", Geneva, Verdana, sans-serif;
  padding: 10px 0;
  margin-top:14px;
}
.listpage a {
  padding: 0.5em 0.64em 0.43em;
  color: white;
  background:#999;
  text-decoration: none;
  margin: 0.1em;
}
.listpage a:hover,
.listpage a a:active {
  padding: 0.5em 0.64em 0.43em;
  color: white;
  background: #0066cb;
}
.listpage a.current {
  padding: 0.5em 0.64em 0.43em;
  color: #fff;
  background: #0066cb;
}
.listpage a.disable {
  display: none;
}
.listpage{
  text-align: center;
}




/*¿Í·þ*/

.izl-rmenu{position:fixed;right:0px;bottom:80px;background:url(../images/r_b.png) 0px bottom no-repeat;z-index:999; width:55px; z-index:9999;}
.izl-rmenu .btn{width:50px;height:50px; display:block;margin-bottom:2px;cursor:pointer;position:relative; background:#a4a4a4;border-radius:5px;}
.izl-rmenu .btn-qq{background:url(../images/QQ.png) 10px 10px no-repeat #a4a4a4; border-radius:5px;}
.izl-rmenu .btn-qq:hover{background: #0066cb; text-decoration:none;}
.izl-rmenu .btn-qq .qq{background:url(../images/QQ.png) 20px 10px no-repeat #0066cb;position:absolute;width:185px;left:-135px;top:0px;color:#FFF;display:none; height:50px; line-height:50px; text-align:center;color:#fff; font-size:18px; font-family:"Î¢ÈíÑÅºÚ";  border-radius:5px;}
.izl-rmenu .btn-phone .phone{background:#0066cb;position:absolute;width:185px;left:-135px;top:0px;color:#FFF;display:none;height:50px; padding:5px 0px;color:#fff; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; line-height:25px; text-align:center; border-radius:5px; z-index:9999;}
.izl-rmenu .btn-wx{background:url(../images/WEI.png) 10px 10px no-repeat #a4a4a4;}
.izl-rmenu .btn-wx:hover{background:url(../images/WEI.png) 10px 10px no-repeat #0066cb;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-102px;top:0px;display:none;width:100px;height:100px;}
.izl-rmenu .btn-phone{background:url(../images/tel.png) 10px 10px no-repeat #a4a4a4;}
.izl-rmenu .btn-phone:hover{background:#0066cb; text-decoration:none;}
.izl-rmenu .btn-wb{background:url(../images/WEIBB.png) 10px 10px no-repeat #a0a0a0; border-radius:5px;}
.izl-rmenu .btn-wb:hover{ background-color:#0a7a6c}
.izl-rmenu .btn-wb .pic{position:absolute; left:-102px;top:0px;display:none;width:100px;height:100px;}

.izl-rmenu .btn-massges{background:url(../images/massage.png) 10px 10px no-repeat #a4a4a4;}
/*.izl-rmenu .btn-massges:hover{background:url(images/massage.png) 10px 10px no-repeat #0066cb; border-radius:5px;}*/
.izl-rmenu .btn-top{background:url(../images/top.png) 10px 10px no-repeat #a4a4a4;}
/*.izl-rmenu .btn-top:hover{background:url(images/top.png) 10px 10px no-repeat #0066cb; border-radius:5px;}*/
